[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

Why Whonix uses old kernel?

Hello!
I am new in Whonix & linux in general. Could someone explain me why Whonix-Workstation uses old 3.* kernel?
Why not to upgrade to the current 4.* kernel?

Hi. Whonix 13 is based on Debian Jessie aka old-stable that uses an older/stable kernel. Its not a problem as Whonix runs in a VM and so hardware compatibility is not a factor.

2 Likes
[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]